h1 {
	color: #112233;
	font-size: 64pt;
	font-weight: bold;
	margin-top: 0.75cm;
	margin-bottom: 0.75cm;
	margin-left: 1cm;
}

h2 {
	color: #223344;
	font-size: 32pt;
	font-weight: bold;
	text-align: center;
}

h3 {
	color: #334455; 
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
	margin-top: 0cm;
	margin-bottom: 0cm;
	margin-left: 0.75cm;
	margin-right: 2cm;
	border-bottom: 2px solid black;
	border-left: 1px solid #575962;
	text-indent: 0.25cm;
	letter-spacing: 2px;
	padding: 4px; 
	font-family: monospace;
}

h4 {
	color: #112244; 
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
	font-family: sans-serif;
	padding: 4px;

	margin-left: 1cm;
	margin-right: 0.125cm;
	margin-bottom: 1px;
	margin-top: 0.25cm;
	border-bottom: 1px dotted #234;
	text-indent: 0.125cm;
	width: 25%; 
	letter-spacing: 1px;
}

a.button, span.button {
	color: #001;
}

a {
	color: #11c;
}

a.internal {
	color: #000415;
}

a {
	text-decoration: none; 
	font-family:  sans-serif;
}


span.button {
	/* For CSS decor.  */
	margin-right: 1;
}

a.button {
	display: block;
	background-color: #aeb2c3;
	border: 1px outset #778899;
	border-right: 2px outset #778899;
	text-align: right;
	font-weight: bold;
	font-size: 10pt;
	padding: 4px;
	text-indent: 0cm;
	min-width: 3.75cm;
	letter-spacing: 2px;
	margin-top: 0.125cm;
	margin-bottom: 0.125cm;
	margin-left: 0.125cm;
}

a:hover {
	color: #3a3bc3; 
}

a.internal:hover, a.button:hover, span.button:hover {
	color: #3a3b61;
}

a.button:hover {
	background-color: #bcd; 
	border: 1px outset #abc;
}

a:active {
	color:  #1819c3;
}

a.internal:active, a.button:active, span.button:active {
	color: #181961;
}

a.button:active {
	background-color: #abc; 
	border: 1px inset #9ab; 
}

h5 {
	color: #445566; 
	font-size: 10pt;
	background-color: #abc;
	font-weight: bold;
	text-align: left;
	padding: 2px;

	margin-left: 0.375cm;
	margin-right: 0.125cm;
	margin-bottom: 0.125cm;
	margin-top: 0.25cm;
	outline: #778899 solid thin;
	text-indent: 0.125cm;
	width: 4cm;
	letter-spacing: 1px;
}


p {
	color: #000415;
        font-size: 12pt;
	font-family: serif;
	margin-left: 1cm;
	margin-right: 2cm;
	margin-top: 0.25cm;
	word-spacing: 2px;
	letter-spacing: 1px;
	line-height: 28px;
}

ul,ul.unindented,ul.indented {
	list-style-type: circle;
	color: #112233; 
        font-size: 12pt;
	margin-left: 0.5cm;
	margin-right: 1cm;
/*	margin-top: 0cm; */
}
ul.unindented {
	margin-left: 0cm;
}

ul.indented {
	margin-left: 1cm;
}

img {
	border: 0px;
}

html {
	background-color: #000415;
	margin-left: 0.5cm;
	margin-top: 0cm;
	margin-right: 0.25cm; 
}

body {
	background-color: white; 
	color: #000415; 
	margin-right: 0.25cm;
	margin-left: 0.125cm;
	margin-top: 0.5cm; 
	margin-bottom: 0.75cm; 
	padding-top: 0.25cm;
	padding-left: 0.25cm;
	border: 2px outset #aeb2c3;
}
/* See: http://www.glish.com/css/7.asp  */
#leftcontent {
	text-align: center;
	position: absolute;
	left: 0.5cm;
	top: 1.25cm;
	width:4.75cm;
	margin-right: 0cm;
	margin-left: 0cm;
	padding-top: 0.25cm;
	padding-bottom: 0.25cm;
}

#rightcontent {
	margin-left: 5.25cm;
	border-left: 1px dotted #aeb2c3;
}

#car {
	margin-left: 1cm;
	float: left;
}

#cdr {
}


#column {
	margin-top: 0.5cm;
	margin-bottom: 0.25cm;
	text-align: right;
	margin-left: 0.25cm;
	margin-right: 0.125cm;
	width: 4cm;
}

#copyright {
	margin-left: 10%;
	margin-right: 15%;
	border-top: 1px dotted #aeb2c3;
	padding: 8px;
}
	
